/* Begin classes for common SPIN elements */

body {
	overflow-x: hidden;
}

*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }

.col-md-12.no-padding {
	padding: 0;
	margin-bottom: -1px;
}

/* Header styles */
.wd_heroimage {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 90px;
	min-height: 450px;
	position: relative;
}

.wd_header_overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(66, 66, 66, 0.5);
}
.wd_header_content {}
.wd_header_title {
	font-size: 7rem;
	text-align: center;
	position: absolute;
	top: 110px;
	line-height: 0.8;
	left: 0;
	right: 0;
	z-index: 1;
	color: white;
}
.wd_header_description {
	text-align: center;
	position: absolute;
	top: 210px;
	left: 0;
	right: 0;
	z-index: 1;
}
.wd_header_description p a {
	width: 200px;
	background-color: #0071CE;
	border-radius: 3px;
	border: 1px solid transparent;
	padding: 3px 10px;
	color: #ececec;
	text-decoration: none;
	font-size: 2rem;
	font-weight: bold;
}
.wd_header_description p a:hover {
	background-color: #fff;
	color: #0072CE; 
}

.wd_threequartercolumn {
	padding: 0 5%;
}

.page_header,
.category_header {}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}
/* END Header styles */

/* Reports */


/* Nav MObile */

.main-nav .navbar-collapse.collapse > li{
	position: relative;
}

.main-nav .navbar-collapse.collapse > li .wd_nav_open{
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 11px;
	right: 10px;
	background: red;
	z-index: 2;
	opacity: 0;    
}

@media (min-width: 966px){
	.main-nav .navbar-collapse.collapse > li .wd_nav_open{
		display: none;
	}
}

.wd_pageid_26698 .wd_standard .item{
	 width: 32%;
	 float: left;
	 text-align: center;
	 margin-bottom: 40px;
}
.wd_pageid_26698 .wd_standard .item img{
	 border: 1px solid #d4d4d4;
}
.wd_pageid_26698 .wd_standard {
	 overflow: auto;
}
.wd_pageid_26698 .wd_standard .item:nth-child(3n+4){
	 clear: both;
}

/* END Reports */
#wd_printable_content {
	margin: 50px 0 100px;
	min-height: 50px;
}

.wd_pageid_26687 #wd_printable_content {
	 min-height: 10px;
}

.wd_category_select_wrapper {
	text-align: center;
	clear: both;
}
.wd_category_select {
	margin: 50px auto 0;
	width: 50%;
}

.wd_pageid_26685 .wd_main {
	display: none;
}

.item, .wd_item {
	margin: 10px 0;
	padding: 10px 0;
}
.wd_carousel-item {
	margin: 0 5px;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title,
.wd_documents_item_list > .wd_documents_item > .wd_title {
	font-size: 2rem;
	font-weight: 700;
}
.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
	font-size: 1.6rem;
	font-weight: normal;
	color: inherit;
	text-transform: none;
}
.item_summary, .wd_item .wd_summary {
	font-size: 1.6rem;
	font-weight: normal;
}
.wd_item .wd_subtitle {
	font-size: 1.6rem;
	font-weight: normal;
}
li.wd_asset_type_link .wd_title {
	font-size: 1.6em;
	font-weight: normal;
}

table.wd_imagetable {}
td.imagecaption {}

span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

.wd_telephone,
.wd_email,
.wd_twitter-icon {
	position: relative;
	padding-left: 30px;
	display: inline-block;
	margin: 0 auto;
}
.wd_telephone:before,
.wd_email:before,
.wd_twitter-icon:before {
	position: absolute;
	left: 0;
	font-family: FontAwesome;
}
.wd_telephone:before {
	content: '\f095';
}
.wd_email:before {
	content: '\f003';
}
.wd_twitter-icon:before {
	content: '\f099';
}

div.wd_toolbar {
	margin: 40px 0;
}

/* Social Menus */
.home .main-nav.wd_customsocialnav {
	box-shadow: none;
	position: relative;
	max-height: 999px;
	text-align: center;
}
.home .main-nav.wd_customsocialnav .submenu {
	border: 0;
	background-color: rgba(197,207,218,.5);
	top: 120px;
}
.home .main-nav.wd_customsocialnav .submenu:nth-child(1),
.home .main-nav.wd_customsocialnav .submenu:nth-child(2) {
	left: -56px;
}
.home .main-nav.wd_customsocialnav .submenu::after {
	display: none;
}
.home .main-nav.wd_customsocialnav ul {
	display: inline-block;
}
.home .main-nav.wd_customsocialnav .navbar-nav {
	float: none;
} 

.main-nav .navbar-nav > li:first-child{
 	display: none;
}

/* Standard */
.wd_pageid_26700 .item {
	vertical-align: top;
	display: inline-block;
	min-height: 150px;
	width: 32%;
	margin: 0 .5% 20px .5%;
	padding: 15px;
	background-color: #085394;
	color: #fff;
	text-align: center;
}

/* Press Contacts  Business cards */
.wd_pageid_26700  .wd_category_items .wd_imagetable td{
	padding: 0;
}

.wd_pageid_26700  .wd_category_items .wd_imagetable img{
	width: 100%;
}

.wd_pageid_26700  .wd_category_items .wd_imagetable{
	width: 40%;
	/*height: 100%;
	float: left; */
	margin: 0 auto 10px auto !important;
	/*padding-right: 15px;
	display: block;*/
}

.wd_pageid_26700  .wd_category_items .item .inner_main{
	/*float: left;
	width: 60%;
	text-align: left;*/
}

.wd_pageid_26700  .wd_category_items .item p{
	/* word-break: break-all; */
	 text-overflow: ellipsis;
	 overflow: hidden;
	 margin: 0;
}

.wd_pageid_26700 .wd_category_items .item p:nth-of-type(1){
	padding: 0;
	 margin: 0;
	 margin-bottom: 1em;
}

.wd_pageid_26700 .item a {
	color: #fff;
}
.wd_pageid_26700 .item img {
	max-width: 100%;
}
.wd_pageid_26700 .wd_category .categories {
	display: none;
}
.wd_pageid_26700 div.wd_category_items {
	text-align: center;
}

.wd_pageid_26702 #wd_printable_content {
	min-height: 0;
	margin: 33px 0 0;
}

/* END Standard */
/* Stories */
div.wd_stories .wd_category_link {
	width: 31%;
	margin: 20px 1%;
	float: left;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	min-height: 300px;
	overflow: hidden;
}
div.wd_stories .wd_category_link .wd_title {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	margin-top: 140px;
	text-align: center;
}
div.wd_stories .wd_category_link > div[style] {
	margin-left: 0 !important; /* overriding inline style */
}
div.wd_stories .wd_category_link .wd_title a,
div.wd_stories .wd_category_link .wd_title a:hover {
	color: #fff;
	text-decoration: none;
}

div.wd_stories .wd_search_form select {
	display: none;
}
div.wd_stories .wd_search_basic_fields {
	background-color: #fff;
	border: 0;
	padding: 3px 0;
}

/* END Stories */
/* Articles */
div.wd_articles {}
/* END Articles */
/* Events */
div.wd_events {}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}
/* END Events */
/* Gallery */
div.wd_gallery {}
/* END Gallery */
/* Newsfeed Releases */
div.wd_newsfeed_releases .wd_subtitle,
div.wd_newsfeed_releases .wd_subscribe_link {
	display: none;
}
div.wd_newsfeed_releases .wd_item_wrapper {
	 margin-left: 220px;
}
div.wd_newsfeed_releases .wd_item .wd_thumbnail img {
	max-width: 200px;
}
.home .wd_newsfeed_releases-detail h1 .wd_title {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	visibility: visible;
	font-size: 3.5rem;
	line-height: 1.2;
	font-weight: normal;
	margin-bottom: 40px;
}
/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
/* END Newsfeed Releases */
/* Formbuilder */
select::-ms-expand {
	border: none;
}
.wd_search_basic_fields input,
.wd_search_basic_fields button,
.wd_search_basic_fields select {
	border-radius: 0;
	border: 1px solid #ccc;
	line-height: 34px;
	padding: 0 1rem;
	font-size: 16px;
	height: 34px;
	color: #333;
}

select::-ms-expand {
	margin-left: 50px;
	background-color: #fff;
}
#wd_printable_content button.ui-datepicker-trigger {
	border: 0;
}
#wd_printable_content .wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
#wd_printable_content input[type=text] {
	max-width: 49%;
}
#wd_printable_content input[type=submit] {
	max-width: 40%;
	margin-left: 1%;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	height: auto;
}
.wd_form_field {
	clear: both;
}
.wd_page_limit {
	padding: 0;
	margin-bottom: 10px;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}

form.wd_search_form_basic,
.wd_search_basic_fields {
	width: 100%;
}
.wd_search_basic_fields select[name="year"] {
	width: 19%;
	margin: 0 .5%;
	float: left;
}
.wd_search_basic_fields select[name="cat"],
.wd_search_basic_fields select[name="category"] {
	width: 24%;
	margin: 0 .5%;
	float: left;
}
.wd_search_basic_fields input[name="keywords"] {
	width: 44%;
	margin: 0 .5%;
	float: left;
}
.wd_search_basic_fields .wd_search_button {
	width: 9%;
	margin: 0 .5%;
	float: left;
}
/* END Formbuilder */
/* Featureboxes */
div.wd_featurebox {}
div.wd_featurebox_container {}
div.wd_featurebox_title {
	text-align: center;
	font-size: 3.5rem;
	line-height: 3.5rem;
}

div.wd_featureboxes_top {
	margin: 50px 0;
}
div.wd_featureboxes_top div.wd_featurebox {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {
	margin-bottom: 15px;
}

div.wd_featureboxes_left {}
div.wd_featureboxes_left div.wd_featurebox {}
div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}

div.wd_featureboxes_middle {
	padding: 50px 0;
}
div.wd_featureboxes_middle div.wd_featurebox {}
div.wd_featureboxes_middle div.wd_featurebox_container {}
div.wd_featureboxes_middle div.wd_featurebox_title {}
.wd_featureboxes_middle .wd_featurebox_title {
	color: #fff;
	margin-bottom: 50px;
}
div.wd_featureboxes_middle .wd_multimedia_viewall {
	text-align: right;
	padding: 10px 5% 20px;
}
div.wd_featureboxes_middle .wd_multimedia_viewall a {
	color: #fff;
}

div.wd_featureboxes_bottom {
	margin-bottom: -1px;
}
div.wd_featureboxes_bottom div.wd_featurebox {}
div.wd_featureboxes_bottom div.wd_featurebox_container {}
.wd_pageid_26702 div.wd_featureboxes_bottom div.wd_featurebox_title {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.wd_pageid_26702 div.wd_featureboxes_bottom div.wd_featurebox_title a,
.wd_pageid_26702 div.wd_featureboxes_bottom div.wd_featurebox_title a:hover {
	color: #fff;
	text-decoration: none;
}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
	background: 0 none;
	padding: 5px;
}
.wd_featureboxes_socialhub .wd_tab {
	margin: 1px;
	padding: 4px;
	border: 0px;
	background-color: transparent;
}
.wd_featureboxes_socialhub .wd_tab-inactive {}
.wd_featureboxes_socialhub .wd_tab-active {
	padding: 3px;
	background-color: #dddddd;
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
	width: 100%;
	display: block;
	height: 33px;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tabs {
	overflow: visible;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab {
	margin: 0 0.3em 0 0;
	padding: 0.5em;
	border: 1px solid #cccccc;
	border-bottom-width: 0px;
	border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-active {
	margin-bottom: -1px;
	border-bottom: 1px solid #fff;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive {
	background-color: #eeeeee;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive:hover {
	background-color: #dddddd;
	border-color: #aaaaaa;
}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper {
	clear: both;
	width: 100%;
	padding-top: 0px;
	border-top: 1px solid #DEDEDE;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
}

.wd_featureboxes_social{
		 padding: 3em 0;
}

.wd_featureboxes_social .wd_featurebox_container {
	 width: 33.33%;
	 text-align: center;
	 float: left;
	 padding: 0 15px;
	 height: 500px;
	 margin-bottom: 3em;
	  overflow: hidden;
}

/* #wd_featurebox-social_4{
	overflow-y: scroll;
	overflow-x: hidden;
} */

.wd_pageid_26687 .wd_featureboxes_social {
	margin: 50px 0;
	overflow: hidden; 
	margin-top: 0;
	padding-top: 2.2em;
}

.wd_pageid_26687 .wd_featureboxes_social .wd_featurebox_title{
	font-size: ;
}

.wd_pageid_26687 .wd_featureboxes_social .wd_featurebox_container {
	/*width: 30%;
	margin: 0 1.5%;
	float: left;
	 margin: 0 auto;
	 width: 70%;*/

	 width: 100%;
	 padding: 0 15px;
	 float: left;
	 height: 500px;
}

.wd_pageid_26687 .wd_featurebox > iframe{
	display: none;
}

.wd_pageid_26687 .wd_featureboxes_social{
	text-align: center;
}
.wd_pageid_26687 .wd_featureboxes_social .wd_featurebox_container{
	float: none;
	display: inline-block;
}

.wd_featureboxes_social .wd_featurebox_title{
	font-size: 24px;
}
.wd_featureboxes_social .wd_featurebox_icon img {
	padding-bottom: 8px;
	width: 20px;
}

div#wd_featurebox-social_9 .wd_featurebox_icon img {
	 padding-bottom: 9px;
}

div#wd_featurebox-social_9 div.wd_featurebox_title {
	 text-align: center;
	 font-size: 4.5rem;
	 line-height: 4.5rem;
	 margin-bottom: 10px;
}

div#wd_featurebox-social_9 .wd_featurebox {
	 color: #FFF; /* hide instagram error message... */
}

.wd_featureboxes_bottom .wd_featurebox_container {
	width: 50%;
	margin: 0;
	padding: 20px;
	float: left;
}

#wd_featurebox-standard_4208 {
	min-height: 170px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	background-color: #C7C9C7;
}
#wd_featurebox-standard_4208 .wd_imagetable {
	display: none;
}
#wd_featurebox-standard_4208 .wd_featurebox_title {
	margin-bottom: 20px;
}
#wd_featurebox-standard_4208 .wd_innerscreen {
	min-height: 170px;
	 background: transparent;
}

#wd_featurebox-subscribe_1 {
	min-height: 170px;
	background-color: #085394;
	padding: 20px;
	color: #fff;
}
#wd_featurebox-subscribe_1 .wd_featurebox_title {
	margin-bottom: 20px;
}

div.wd_subscribe_featurebox {
	text-align: center;
}

div.wd_subscribe_featurebox .wd_form_field_label,
div.wd_subscribe_featurebox .wd_form_header {
	display: none;
}
div.wd_subscribe_featurebox .wd_form_field,
div.wd_subscribe_featurebox .wd_form_footer {
	display: inline-block;
	width: 20%;
}
div.wd_subscribe_featurebox .wd_form_footer {
	display: inline-block;
	width: 10%;
}
div.wd_subscribe_featurebox .wd_form_field input {
	line-height: 35px;
	padding: 0 10px;
	width: 100%;
	border: 1px solid #31729e;
	margin-bottom: 0;
	color: #000;
}
div.wd_subscribe_featurebox .wd_intro {
	text-align: center;
	margin-top: 30px;
}
div.wd_subscribe_featurebox input[type=submit] {
	background: #72cae4;
	line-height: 35px;
	border: 0;
	padding: 0;
	color: #fff;
	width: 100%;
}
div.wd_subscribe_featurebox input[type=submit]:hover {
	background-color: #0072CE;
	color: #fff;
}
.wd_news_releases-teaser .item {
	height: 200px;
	width: 49%;
	padding: 0;
	margin: 5px .5%;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: #eaeaea;
}
.wd_news_releases-teaser .item:nth-child(1) {
	padding: 0;
	height: 410px;
	background-repeat: no-repeat;
	background-size: cover;
}
.wd_news_releases-teaser .item .itemlink img {
	display: none;
}

.wd_news_releases-teaser .item .img_thumb {
	background: no-repeat center #ddd;
	background-image: url('../images/DE-BLUE-800w.png');
	background-size: cover;
	min-width: 270px;
	height: 100%;
	float: left;
	margin-right: 1em;
	flex: 1 1 auto;
}

.hero_ctas{
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.hero_ctas .btn{
	font-size: 18px;
	padding: .5em 1em;
}

.hero_ctas .btn:hover{
	color: #0072ce;
	background: white;
}

.wd_news_releases-teaser .item.__no-bg:nth-of-type(even) .img_thumb{
	background-image: url('../images/DE-RGB-800w.png');
}

.wd_news_releases-teaser .item:nth-child(1) {
	background: #0072ce url('../images/DE-BLUE-800wide.png') center no-repeat;
	background-size: contain;
}

.wd_news_releases-teaser .wd_newsteaserimage {
	height: 200px;
	width: 45%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	float: left;
	margin-right: 10px;
}
.wd_news_releases-teaser .item:nth-child(1) .wd_newsteaserimage {
	display: none;
}
.wd_news_releases-teaser .wd_newsteaserfirstinnerwrapper {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,.8);
	padding: 10px;
}
.wd_news_releases-teaser .wd_newsteaserinnerwrapper {
	padding: 10px;
}
.wd_news_releases-teaser .item_name a {
	font-size: 2rem;
	color: #000;
}
.wd_news_releases-teaser .item_summary,
.wd_news_releases-teaser .item_date {
	font-size: 1.4rem;
	line-height: 1.8rem;
}
.wd_bluebackground {
	background-color: #085394;
}

.wd_innerscreen {
	background-color: rgba(255,255,255,.5);
	padding: 20px;
}

.wd_pageid_26702 .wd_featureboxes_bottom .wd_featurebox_container {
	width: 48%;
	margin: 20px 1%;
	float: left;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	min-height: 500px;
}
.wd_pageid_26702 .wd_featureboxes_bottom .wd_featurebox_title {
	margin-top: 210px;
	color: #fff;
}
.wd_pageid_26702 .wd_featureboxes_bottom .wd_imagetable,
.wd_stories .wd_thumbnail {
	display: none;
}
.wd_pageid_26702 .wd_featureboxes_bottom .wd_featurebox_screen,
.wd_item_screen {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.2);
	transition: all .3s;
}
.wd_pageid_26702 .wd_featureboxes_bottom .wd_featurebox_container:hover .wd_featurebox_screen,
.wd_stories .wd_category_link:hover .wd_item_screen {
	background-color: rgba(0,0,0,.8);
}
/* END Featureboxes */
/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

p.more {
	text-align: right;
}

.wd_carousel.wd_asset_carousel_wrapper a.wd_carousel-arrow.wd_carousel-prev:link {
	left: 20px;
	top: -84px;
}
.wd_carousel.wd_asset_carousel_wrapper a.wd_carousel-arrow.wd_carousel-next:link {
	left: -20px;
	top: -84px;
}

footer .footer-nav .container{
	display: none;
}

.wd_foot_logo img{
	width: 100%;
	max-width: 200px;
}

/* CLIENT CSS OVERRIDES */
.more::after {
	content: '';
}
footer .footer-nav {
	margin-top: 0;
}

.wd_tools .wd_tool_label{
	display: none;
}

@media only screen and (min-width: 992px){
	.wd_news_releases-teaser .item:nth-child(1) .img_thumb{
		display: none;
	}
}

/* Extra large devices (large desktops) */
@media (max-width: 1199px) {

	.wd_news_releases-teaser .item .img_thumb{
		min-width: 180px;
	}
}

/* Large devices (desktops) */
@media (max-width: 992px) {
	.collapse{
		display:none;
	}


	.wd_featureboxes_social .wd_featurebox_container {
		width: 100%;
		margin: 20px 0;
		float: none;
	}
	.wd_featureboxes_bottom .wd_featurebox_container {
		width: 100%;
		margin: 0;
		float: none;
	}
	.wd_pageid_26700 .item {
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
		min-height: 0;
	}
	.wd_header_title{
		top: 70px;
	}
	#wd_featurebox-standard_4208 .wd_innerscreen{
		padding: 4em 0;
	}
	.wd_news_releases-teaser .item:nth-child(1){
		background-image: none;
		height: auto;
		background-color: #eaeaea;
	    padding: 10px;
	}

	.wd_news_releases-teaser .item .img_thumb{
		    width: 100%;
    		min-height: 260px;
    		margin-bottom: 10px;   		
	}

	.wd_news_releases-teaser .item:nth-child(1) .wd_newsteaserimage {
		display: block;
	}
	
	.wd_news_releases-teaser .wd_newsteaserfirstinnerwrapper {
		 position: relative;
		 left: auto;
		 right: auto;
		 bottom: auto;
		 background-color: transparent;
		 padding: 0;
	}

	.wd_news_releases-teaser .item {
		height: auto;
		width: 100%;
		padding: 10px;
		background-position: top;
		float: none;
		background-color: #eaeaea;
	} 	


}

@media only screen and (max-width: 770px){

	


/* 
	.wd_news_releases-teaser .item:nth-child(1){
	
		height: auto;
		width: 100%;
		padding: 10px;
		background-position: top;
		float: none;
    	padding-top: 160px;
		background-color: #eaeaea;
	}  */

	


	.navbar-default .navbar-toggle {
		position: absolute;
		right: 0;
		top: 0;
		left: auto !important;
	}
	.columnWrapper{
		padding: 0;
	}
	.wd_page_links{
		width: 100%;
	}
	.wd_news_releases-teaser .item{
		    
	}

/* 		.wd_news_releases-teaser .item:nth-child(1),
	.wd_news_releases-teaser .item {
		height: auto;
		width: 100%;
		padding: 10px;
		background-image: none;
		background-color: #eaeaea;
	} */

	
	.wd_pageid_26702 .wd_featureboxes_bottom .wd_featurebox_container {
		margin: 1%;
	}
	div.wd_stories .wd_category_link{
		width: 48%;
		margin: 1%;
	}
	div.wd_newsfeed_releases .wd_item .wd_thumbnail {
		text-align: center;
		float: none ;
	}
	div.wd_newsfeed_releases .wd_item .wd_thumbnail img{
		width: 100%;
		max-width: none;
	}
	div.wd_newsfeed_releases .wd_item_wrapper{
		margin: 0;
	}
	.wd_heroimage{
		margin-top: 0;
	}
	form.wd_search_form_basic select,
	form.wd_search_form_basic input{
		font-size: 16px;
		width: auto;
	}
	form.wd_search_form_basic .wd_search_basic_fields select{
		width:auto;
		margin-bottom: 4px;
	}
	.wd_search_basic_fields .wd_search_button{
		width: auto;
	}
	.wd_newsfeed_releases-detail h1{
		display: block;
	}
}

/* Medium devices (tablets) */
@media (max-width: 767px) {
	div.wd_subscribe_featurebox .wd_form_field,
	div.wd_subscribe_featurebox .wd_form_footer {
		 width: 45%;
	}
	.wd_pageid_26698 .wd_category_items .item{
		width: 100%;
		float: none;
	}
}

/* Small devices (landscape phones) */
@media (max-width: 575px) {}